* { margin: 0; padding: 0; text-decoration: none; font-style: normal }
html,
body { color: #333; line-height: 1.6em; font-family: Arial, "Microsoft YaHei", Helvetica, sans-serif; font-size: .9em; background-color: #fff; scroll-behavior: smooth; }
html,body { height: 100% }
h1,h2,h3,h4,h5,h6 { font-size: 1.1em; font-weight: normal;}
ul,ol,li { margin: 0; padding: 0; list-style: none }
a { color: #333; outline: none; text-decoration: none; -webkit-transition:all .3s ease; }
a:hover { text-decoration: none; color: #c3002f }
img { display: block; width: 100% }

.mio-header { position: fixed; left: 0; top: 0; bottom: 0; z-index: 1; width: 260px; background-color: #131313; color: #fff; }
.mio-header .container { }
.mio-header h3 { font-weight: normal; margin-bottom: 5px }
.mio-header h3 a { color: #fff; background-color: #222; padding: 15px 20px; font-size: 1.1em; display: block; letter-spacing: 2px; }
.mio-header h3 a:hover { background-color: #c3002f }
.mio-header ul { padding: 20px; }
.mio-header li {  margin-bottom: 5px }
.mio-header li a { color: #fff; display: block; padding: 5px 10px; background-color: #222 }
.mio-header li a:hover { background-color: #c3002f }
.mio-header ul.ul2 { display: none }

.mio-sline { position: fixed; left: 20px; bottom: 20px; z-index: 2; width: 240px; color: #fff; }
.mio-sline strong { font-size: 1.6em; color: #fc0 }

.mio-footer { padding: 20px 80px 20px 290px; }
.mio-footer .mio-fl { float: left }
.mio-footer .mio-fr { float: right }

.mio-logo a { height: 120px; width: 100%; background: url(logow.png) no-repeat center; text-indent: -9999999px; overflow: hidden; display: block }

.mio-content { padding-left: 260px }

.mio-section { padding: 30px 0; border-bottom: #ccc 1px solid }
.mio-section .container { padding: 0 80px 0 30px }
.mio-section:nth-child(even) { background-color: #fff }
.mio-section h2 { font-size: 2.5em; color: #111; margin-bottom: 30px; border-left: #c3002f 5px solid; padding-left: 20px; line-height: 1em; }

table.mio-cstab { width: 100%; border-collapse: collapse; border-spacing: 0; border-top: #111 1px solid;border-left: #111 1px solid; margin: 20px auto; }
table.mio-cstab th { padding: 5px; text-align: center; border-right: #111 1px solid; border-bottom: #111 1px solid; background-color: #2d394b; color: #fff }
table.mio-cstab td { padding: 5px; text-align: center; border-right: #111 1px solid; border-bottom: #111 1px solid; }
table.mio-cstab .mio-even { background-color: #f3f3f3 }
table.mio-cstab .mio-tl { padding: 5px; text-align: center; border-right: #111 1px solid; border-bottom: #111 1px solid; background-color: #2d394b; color: #fff }
table.mio-cstab1 tr:nth-child(odd) { background-color: #f3f3f3 }

table.mio-tba { width: 100%; border-spacing: 0; border-collapse: collapse; border-bottom: #111 1px solid; }
table.mio-tba td { border-top: #111 1px solid; padding: 10px 0 }
table.mio-tba td h3 { font-size: 1.4em; margin-bottom: 10px; color: #111; }
table.mio-tba td img { height: 80px; width: auto }
table.mio-tba td:nth-child(2) { padding-left: 15px; padding-right: 15px }
table.mio-tba td:nth-child(3) { width: 80px; text-align: center }
table.mio-tba td:nth-child(3) a { text-decoration: underline; color: #009999 }
table.mio-tba td:nth-child(1) { width: 110px; }

.mio-article li { background: url(ico2.png) no-repeat left 6px; padding-left: 20px; }
.mio-article li p { margin: 0 }

.mio-pimg { border: #111 1px solid; margin-bottom: 20px }
.mio-pimg img { height: 500px; width: auto; margin: 0 auto }

.mio-zx { background-color: #c3002f; color: #fff; width: 30px; height: 50px; padding: 10px; position: fixed; top: 10px; right: 10px; cursor: pointer; text-align: center; font-size: 1.1em; z-index: 1; }
.mio-zx span { display: block; height: 30px; background: url(icon-wx.png) no-repeat center; background-size: 100% }


.mio-rbar { position: fixed; top: 0; right: -360px; bottom: 0; background-color: #fff; z-index: 2; box-shadow: 0 5px 5px rgba(0,0,0,.2); padding: 50px; font-size: 1.2em; width: 260px; }
.mio-rbar li { margin-bottom: 15px; border-bottom: #ccc 1px dashed; padding-bottom: 15px; }
.mio-rbar .mio-ewm { width: 140px; text-align: center; margin: 0 auto; margin-bottom: 20px }
.mio-rbar .p1 { font-size: .9em; margin: 30px 0; color: #888 }
.mio-rbar .p2 a { width: 100%; height: 40px; line-height: 40px; background-color: #003366; color: #fff; display: block; border-radius: 30px; text-align: center; }
.mio-rbar .p2 a:hover {background-color: #c3002f;}
.mio-rbar .mio-close { height: 30px }
.mio-rbar .mio-close span { width: 20px; height: 20px; background: url(icon-close.png) no-repeat center; background-size: 100%; display: block; float: right; cursor: pointer }

.mio-banner { height: 100%; background: url(banner.webp) no-repeat right center; background-size: 100% }

.mio-plist li { width: 23.5%; float: left; margin-right: 2%; text-align: center; margin-bottom: 20px; }
.mio-plist li:nth-child(4n) { margin-right: 0 }
.mio-plist li img { margin-bottom: 10px }

.mio-js { margin-top: 40px; padding-top: 40px; border-top: #ccc 1px dashed }
.mio-js .mio-img { width: 40%; float: left }
.mio-js .mio-txt { width: 55%; float: right }
.mio-js .mio-txt p { margin-bottom: 30px; }

.mio-alist li { width: 32%; float: left; margin-bottom: 20px; margin-right: 2% }
.mio-alist li:nth-child(3n) { margin-right: 0 }
.mio-alist li .mio-img { }
.mio-alist li .mio-txt { padding: 20px 0 0 0 }
.mio-alist li h3 { font-size: 1.4em }
.mio-alist li .mio-intro { margin: 20px 0 0 0;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow: hidden;text-overflow: ellipsis; color: #666 }
.mio-alist li .mio-pdate { margin: 20px 0 0 0;color: #999 }

.mio-ilist li { width: 32%; float: left; margin-right: 2%; margin-bottom: 10px; }
.mio-ilist li:nth-child(3n) { margin-right: 0 }
.mio-ilist li span { float: right; color: #999 }

.list_page{text-align:center;margin:30px auto 0;display:block;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;background:#fff;}
.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul .active a{background:#f3f3f3;border-radius:0;}

.mio-article p { margin-bottom: 20px; }
.mio-article h1 { font-size: 3em; padding-bottom: 30px; margin-bottom: 30px; border-bottom: #ddd 1px solid; color: #000; font-weight: bold; line-height: 1.1em }
.mio-article img { max-width: 600px; float: left; margin: 0 50px 30px 0 }
.mio-article a { text-decoration: underline; color:#CC3300 }

.mio-side-flinks { color: #aaa; }
.mio-side-flinks ul {  }
.mio-side-flinks li { display: inline-block; margin: 0 8px 5px 0 }
.mio-side-flinks li a { color: #aaa }
.mio-side-flinks li a:hover { color: #333 }

.mio-position { margin-top: 30px; border-top: #ccc 1px dashed; padding-top: 30px }

.mio-related { margin: 40px 0 }


.clear { clear: both }
.container::before,
.container::after,
.clearfix::before,
.clearfix::after {
content: "";
display: block;
visibility: hidden;
clear: both;
}